<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmBrowseForFolderFlag Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmBrowseForFolderFlag Enumeration

Visual Basic
C#
C++/CLI
Browse options used in calls to IEdmVault11::BrowseForFolder2.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmBrowseForFolderFlag
       Inherits System.Enum

C# |
--- | ---

    public enum EdmBrowseForFolderFlag : System.Enum

C++/CLI |
--- | ---

    public enum class EdmBrowseForFolderFlag : public System.Enum

# Members

Member | Description
--- | ---
EdmBwsFld_ExclFileFolders | 1 = Do not permit browsing in file folders
EdmBwsFld_ExclItemFolders | 2 = Do not permit browsing in item folders
EdmBwsFld_None | 0 = Default behavior; permit browsing in both item and file folders

# See Also

####

EPDM.Interop.epdm Namespace